---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-28T20:14:21Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://39d8ef90-687f-4337-8544-4761bcd2db4f"
documentDescribes:
- "SPDXRef-Project-Unmanaged-traceability-kit-f101b1149739ba1f0982e088c37bd83677c735ce"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-traceability-kit-f101b1149739ba1f0982e088c37bd83677c735ce"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "traceability-kit"
  summary: "NONE"
  versionInfo: "f101b1149739ba1f0982e088c37bd83677c735ce"
